<?php

namespace Datacake\Core\ORM\WP;


use Datacake\Core\ORM\Eloquent\Model;

class Comment extends Model
{
    protected $primaryKey = 'comment_ID';

    /**
     * Post relation for a comment
     *
     * @return \Illuminate\Database\Eloquent\Relations\HasOne
     */
    public function post()
    {
        return $this->hasOne('Datacake\Core\ORM\WP\Post');
    }
}